@font-face {
	font-family: ESCRITA;
	src: url(fontes/spineless_por_ner.ttf);
}

#mel_pagina_inicial {
	width: 32vh;
	position: absolute;
	right: 8vw;
	/*bottom: 8vh;*/
	top: 600px;
	opacity: 0.0;	
}

.texto_pagina_inicial {
	position: absolute;
	color: white;
	font-family: ESCRITA;
	font-size: 10vh;
	opacity: 0.0;
	
	/*Agradecimentos a https://stackoverflow.com/users/287047/kyle*/
	text-shadow: -4px -4px 0 #000, 4px -4px 0 #000, -4px 4px 0 #000, 4px 4px 0 #000;
}

#boasvindas {
	top: 160px;
	left: 12vw;
}

#viajante {
	top: 160px;
    left: 38vw;
}

#procuras {
	top: 456px;
	left: 12vw;
}

#olha {
	top: 736px;
	left: 12vw;
}